Bug 433437 - [ml_IN] Rendering combination incorrect with 0D35
[ml_IN] Rendering combination incorrect with 0D35
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 05:26 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
5 users (show)

See Also:
Fixed In Version: 2.1.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 08:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for Lohit-Malayalam.sfd (562 bytes, patch)
2008-02-28 02:39 EST, Rahul Bhalerao
no flags Details | Diff

  None (edit)
Description Ani Peter 2008-02-19 05:26:24 EST
Description of problem:
0D21 + 0D4D + 0D30 + 0D48 + 0D35 + 0D4D  (ഡ്രൈവ്)

Version-Release number of selected component (if applicable):
lohit-fonts-malayalam-2.1.8-1.fc9

How reproducible:
Always

Steps to Reproduce:

1. open gedit
2. type combination 0D21 + 0D4D + 0D30 + 0D48 + 0D35 + 0D4D
  
Actual results:
When done above steps, 0D35 combines with 0D4D and forms he glyph

Expected results:
When done above steps, 0D35 should not get combined with 0D4D, instead must
display as the key sequence.
Comment 1 Rahul Bhalerao 2008-02-28 02:39:10 EST
Created attachment 296166 [details]
patch for Lohit-Malayalam.sfd

Changes the Ligature rule for post base form of Va(0D35)
Comment 2 Rahul Bhalerao 2008-02-28 08:52:28 EST
Fixed in lohit-malayalam-2.1.9

Note You need to log in before you can comment on or make changes to this bug.